nkululeko.augmenting package
============================

Submodules
----------

nkululeko.augmenting.augmenter module
-------------------------------------

.. automodule:: nkululeko.augmenting.augmenter
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.augmenting.randomsplicer module
-----------------------------------------

.. automodule:: nkululeko.augmenting.randomsplicer
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.augmenting.randomsplicing module
------------------------------------------

.. automodule:: nkululeko.augmenting.randomsplicing
   :members:
   :undoc-members:
   :show-inheritance:

nkululeko.augmenting.resampler module
-------------------------------------

.. automodule:: nkululeko.augmenting.resampler
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: nkululeko.augmenting
   :members:
   :undoc-members:
   :show-inheritance:
